fileName = 'myFirstVampOPA211complete';
checkCircuit(fileName);
htmlPage('Circuit Data');
img2html([fileName, '.svg'], 800);
netlist2html(fileName);
%%
simType('numeric');
source('V1');
detector('V_out');
lgRef('E_O1');
dataType('laplace');
%%
htmlPage('Dynamic behavior');
gainType('gain');
gain = execute();
gainType('asymptotic');
asymptotic = execute();
gainType('loopgain');
loopgain = execute();
gainType('servo');
servo = execute();
gainType('direct');
direct = execute();
figMag = plotdBmag('Magnitude plots', [asymptotic, loopgain, servo, direct, gain], 1, 10e6, 500);
fig2html(figMag, 'magComplete.svg', 800);
figPhase = plotPhase('Phase plots', [asymptotic, loopgain, servo, direct, gain], 1, 10e6, 500);
fig2html(figPhase, 'phaseComplete.svg', 800);
gainType('gain');
dataType('pz');
pz2html(execute());
gainType('loopgain');
dataType('pz');
lgPZ = execute();
pz2html(lgPZ);
gainType('servo');
dataType('poles');
stepVar('A_0');
stepNum('100');
stepStart(1);
stepStop(667E3);
stepMethod('log');
stepOn();
RL = execute();
RLplot = plotPZ('Root Locus', [lgPZ, RL], [-6E6, 0], [-3E6, 3E6]);
fig2html(RLplot, 'RLcomplete.svg', 800);
dataType('step');
gainType('gain');
stepOff();
figStep = plotTime('Unit step response', execute(), 0, 2e-6, 200);
fig2html(figStep, 'stepComplete.svg', 800);
stophtml();