fileName = 'myFirstVampOPA211completeNoise';
checkCircuit(fileName);
htmlPage('Circuit Data');
img2html([fileName, '.svg'], 1000);
netlist2html(fileName);
%%
htmlPage('Noise');
simType('numeric');
source('V1');
detector('V_out');
dataType('noise');
gainType('vi');
noiseResult = execute();
text2html(['The noise figure in [dB], calculated over a frequency range ' ...
    'from 100Hz to $\\frac{\\pi}{2}\\times$ 500kHz, amounts:']);
RMSout = vpa(RMSnoise(getOnoise(noiseResult), 100, 0.7854e6));
RMSoutSource = vpa(RMSnoise(getOnoise(noiseResult, 'V1'), 100, 0.7854e6));
NF = 20*log10(RMSout/RMSoutSource);
eqn2html(sym('NF'), NF);
stophtml();